Bug 103579 - dirty dots are left at scrolling in hanterm-xf.
Summary: dirty dots are left at scrolling in hanterm-xf.
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: hanterm-xf   
(Show other bugs)
Version: beta2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Joo
QA Contact: Bill Huang
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-02 17:00 UTC by Brian Lee
Modified: 2007-07-27 00:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-27 00:18:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Lee 2003-09-02 17:00:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.1.4322)

Description of problem:
- The default font in hanterm is not pretty. And some dirty dots
  are left at scrolling in hanterm. I think this is a critical one for hanterm 
users.


Version-Release number of selected component (if applicable):
hanter-xf in severn beta2

How reproducible:
Always

Steps to Reproduce:
1. run hanterm and do ps -ef.
2. if the screen is scolled, the dirty dots are left in hanterm window.
3.
    

Additional info:

Comment 1 Bill Nottingham 2006-08-07 15:52:44 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still running
Red Hat Linux, you are strongly advised to upgrade to a current Fedora Core
release or Red Hat Enterprise Linux or comparable. Some information on which
option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks. Please check if this
issue is still present in a current Fedora Core release. If so, please change
the product and version to match, and check the box indicating that the
requested information has been provided. Note that any bug still open against
Red Hat Linux by the end of 2006 will be closed as 'CANTFIX'. Thanks again for
your help.


Comment 3 Bill Nottingham 2007-07-27 00:18:08 UTC
Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.